<Objs Version="1.1.0.1" xmlns="http://schemas.microsoft.com/powershell/2004/04">
  <Obj RefId="0">
    <TN RefId="0">
      <T>Selected.System.Management.Automation.PSCustomObject</T>
      <T>System.Management.Automation.PSCustomObject</T>
      <T>System.Object</T>
    </TN>
    <MS>
      <BA N="0">wzS+NkQHT5Y9sPTwf1vceQ==</BA>
      <BA N="1">0PnaMIdH4FJGd/Rx9R0Xb9f2CZVKi80vKPAX4ZBgPk0=</BA>
    </MS>
  </Obj>
</Objs>